uuid: b469fec2-b170-4927-a99a-223500f28b1c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_document
    - media.type.document
    - node.type.ct_study_career
id: node.ct_study_career.field_document
field_name: field_document
entity_type: node
bundle: ct_study_career
label: Document
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      document: document
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
